{
	"331000321_0": "「着いたデスよ、無人島ッ！」",
	"331000321_1": "「見て、切ちゃん。あれが正体不明の怪獣の繭なんだね」",
	"331000321_2": "「おおーッ！　おっきいデスッ！」",
	"331000321_3": "「ドクターから話は聞いています。護衛として調査隊に\\n　参加してくれてありがとうございます」",
	"331000321_4": "「どういたしましてデス。怪獣が孵って暴れたら大変デスし、\\n　こっちにもカルマゴジラが現れるかもデスから」",
	"331000321_5": "「本土の防衛も必要なので、わたしたち２人だけですけど」",
	"331000321_6": "「いえ、十分ですよ」",
	"331000321_7": "「単純に怪獣の繭を見たいっていうのもあったんデスけどね」",
	"331000321_8": "「まったく、護衛は我々Ｇフォースだけでいいと言ったのに\\n　こんなところにまでついてきて……」",
	"331000321_9": "「近藤少佐から、調査の邪魔はさせるなと言われている。\\n　気をつけるんだぞ？」",
	"331000321_10": "「もちろん、わかっているデスッ！」",
	"331000321_11": "「聞いていた通り、少佐さんはわたしたちが戦いに参加する\\n　ことをあまりよく思ってないみたいだね」",
	"331000321_12": "「デスね。でも、今回は調査の護衛をするだけデス。\\n　邪魔をするつもりはないデスよ」",
	"331000321_13": "「それでは、私たちは調査に入ります。\\n　終わるまでの護衛、よろしくお願いします」",
	"331000321_14": "「任せるデスよッ！」",
	"331000321_15": "「……」",
	"331000321_16": "「ん？　どうかしたデスか、調？」",
	"331000321_17": "「考えてたの。\\n　この繭から生まれてくる怪獣はどういうのかなって」",
	"331000321_18": "「うーん……、繭を作ってるくらいだから、\\n　虫っぽい怪獣デスかね？」",
	"331000321_19": "「おっきな虫は、ちょっと嫌かな……」",
	"331000321_20": "「かわいいやつかもしれないデスよ。\\n　飛べる虫なら背中に乗っけてもらうこともできるデスッ！」",
	"331000321_21": "「そうだね。ゴジラみたいに怖いのじゃなくて、\\n　そんな怪獣だったらいいな」",
	"331000321_22": "「あれ？　Ｇフォースの人が武器の準備をしている\\n　みたいデスよ？」",
	"331000321_23": "「カルマノイズは来ていないみたいですけど、\\n　どうしたんですか？」",
	"331000321_24": "「繭を焼き払うための準備だ」",
	"331000321_25": "「調査の結果、あの繭はもう羽化する寸前ということが\\n　わかってな。そうなる前に葬ろうというわけだ」",
	"331000321_26": "「ええッ！？」",
	"331000321_27": "「羽化したとしても、\\n　悪い怪獣じゃない可能性もあるんじゃないですか？」",
	"331000321_28": "「そうデス。どんな生き物かわかってもいないのに殺しちゃう\\n　なんて、あんまりデスよッ！」",
	"331000321_29": "「怪獣に良いも悪いもあるかッ！\\n　ゴジラ以上の脅威となる可能性だってあるんだぞ」",
	"331000321_30": "「今、本部の許可を取っている。\\n　大人しく待っていろ」",
	"331000321_31": "「うう……。\\n　アタシたちはどうしたらいいんデスか、調ッ！」",
	"331000321_32": "「悪い怪獣じゃないなんて確証はどこにもないから、\\n　Ｇフォースの人たちが言ってることも正しい」",
	"331000321_33": "「でも、やっぱり罪のない生き物を殺すなんて間違ってると思う」",
	"331000321_34": "「さすが調デスッ！　よし、止めに行くデスよ」",
	"331000321_35": "「ちょっと待って、切ちゃん。\\n　さっきも邪魔するなって言われたでしょう？」",
	"331000321_36": "「これ以上関係を悪化させたら、最悪この世界に居場所が\\n　なくなっちゃうかも……」",
	"331000321_37": "「でも、じっとしてたら繭が燃やされちゃうデスよ？」",
	"331000321_38": "「うーん、何かいい方法は……」",
	"331000321_39": "「力を貸してください……」",
	"331000321_40": "「切ちゃん、力を貸すって何に？」",
	"331000321_41": "「へ？　アタシは何も言ってないデスよ？」",
	"331000321_42": "「じゃあ、今の小さな声は……」",
	"331000321_43": "「こちらです」",
	"331000321_44": "「ッ！？」",
	"331000321_45": "「ち、ちっちゃい人がいるデスよ。\\n　まさか、妖精さんッ！？」",
	"331000321_46": "「わたしたちはコスモス。\\n　あなたたち、おふたりの力を貸してください」"
}